Bug 163578 - [UPDATE] x11/xfce4-conf to 4.8.1
Summary: [UPDATE] x11/xfce4-conf to 4.8.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-23 21:50 UTC by Olivier Duchateau
Modified: 2012-01-14 19:11 UTC (History)
0 users

See Also:


Attachments
file.diff (2.55 KB, patch)
2011-12-23 21:50 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-12-23 21:50:09 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-December/029692.html

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-23 21:50:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-12-24 17:39:21 UTC
Responsible Changed
From-To: freebsd-xfce->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2012-01-14 19:11:58 UTC
State Changed
From-To: open->closed

Committed. Thanks!